Discussions specific to managed agent-based backups
Post Reply
wjones4
Novice
Posts: 3
Liked: 1 time
Joined: Feb 04, 2019 4:29 pm
Full Name: Wayne Jones
Contact:

Can't Install

Post by wjones4 » Feb 04, 2019 5:22 pm

I am trying to evaluate this but cannot get the agent to install on our Exchange 2010 machine. It failed via the install so I tried installing (via packages) as the local administrator and also as the domain administrator. This is a new install of windows 2008 Server. Firewalls are off on both machines. I am at a loss as to what to try now. i do have a support ticket in but thought id try in here also.
Thanks in advance for any help

CaseID# 03397278

2/4/2019 11:57:19 AM Error Installing package Transport Error: Error 1920.Service Veeam Data Mover Service (VeeamTransportSvc) failed to start. Verify that you have sufficient privileges to start system services.
Error 1920.Service Veeam Data Mover Service (VeeamTransportSvc) failed to start. Verify that you have sufficient privileges to start system services.

P.Tide
Product Manager
Posts: 4988
Liked: 425 times
Joined: May 19, 2015 1:46 pm
Contact:

Re: Can't Install

Post by P.Tide » Feb 04, 2019 5:40 pm

Hi,

If you're referring to Veeam Agent for Windows then please note that Windows 2008 is not supported.

If you're referring to Veeam Backup and Replication, then please check whether you're running 2008 SP2, open a support case and post your case ID here.

Thanks!

wjones4
Novice
Posts: 3
Liked: 1 time
Joined: Feb 04, 2019 4:29 pm
Full Name: Wayne Jones
Contact:

Re: Can't Install

Post by wjones4 » Feb 04, 2019 5:52 pm

Thanks for the quick reply.

CaseID# 03397278

Is SP1 not supported for 2008R2?

Just to clarify.
Mail Server OS Windows 2008R2 SP1
Exchange Version is 14.03.0435.000, which is SP3
Backup Server is running Windows 2012 Std

P.Tide
Product Manager
Posts: 4988
Liked: 425 times
Joined: May 19, 2015 1:46 pm
Contact:

Re: Can't Install

Post by P.Tide » Feb 04, 2019 5:53 pm

2008R2 SP1 is supported. In your original post you said it was just plain 2008.

Thanks!

wjones4
Novice
Posts: 3
Liked: 1 time
Joined: Feb 04, 2019 4:29 pm
Full Name: Wayne Jones
Contact:

Re: Can't Install

Post by wjones4 » Feb 04, 2019 5:57 pm 1 person likes this post

Sorry, i should have posted the full version.

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests